.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls38{letter-spacing:-0.122400px;}
.ls5{letter-spacing:-0.121296px;}
.ls4a{letter-spacing:-0.120000px;}
.ls4c{letter-spacing:-0.102000px;}
.ls4b{letter-spacing:-0.090000px;}
.ls49{letter-spacing:-0.087000px;}
.ls1b{letter-spacing:-0.082800px;}
.ls2f{letter-spacing:-0.076608px;}
.ls17{letter-spacing:-0.072000px;}
.ls22{letter-spacing:-0.070224px;}
.ls2b{letter-spacing:-0.068400px;}
.ls3b{letter-spacing:-0.067032px;}
.ls1e{letter-spacing:-0.064800px;}
.ls18{letter-spacing:-0.061200px;}
.ls4d{letter-spacing:-0.060000px;}
.ls20{letter-spacing:-0.057456px;}
.ls42{letter-spacing:-0.044688px;}
.ls27{letter-spacing:-0.038304px;}
.ls41{letter-spacing:-0.031920px;}
.ls3f{letter-spacing:-0.028728px;}
.lse{letter-spacing:-0.025200px;}
.ls4{letter-spacing:-0.022368px;}
.ls30{letter-spacing:-0.022344px;}
.ls46{letter-spacing:-0.021600px;}
.ls14{letter-spacing:-0.018000px;}
.ls8{letter-spacing:-0.014400px;}
.ls25{letter-spacing:-0.012768px;}
.ls34{letter-spacing:-0.009576px;}
.ls4e{letter-spacing:-0.009000px;}
.ls11{letter-spacing:-0.003600px;}
.ls36{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls2c{letter-spacing:0.003192px;}
.lsf{letter-spacing:0.003600px;}
.ls1f{letter-spacing:0.006384px;}
.ls15{letter-spacing:0.007200px;}
.ls1{letter-spacing:0.007968px;}
.ls4f{letter-spacing:0.009000px;}
.ls13{letter-spacing:0.010800px;}
.ls16{letter-spacing:0.014400px;}
.ls40{letter-spacing:0.015960px;}
.ls7{letter-spacing:0.019152px;}
.ls2d{letter-spacing:0.022344px;}
.ls51{letter-spacing:0.024000px;}
.ls3e{letter-spacing:0.025536px;}
.lsc{letter-spacing:0.026352px;}
.ls28{letter-spacing:0.028728px;}
.ls12{letter-spacing:0.028800px;}
.ls44{letter-spacing:0.031920px;}
.ls10{letter-spacing:0.036000px;}
.ls23{letter-spacing:0.038304px;}
.lsb{letter-spacing:0.039528px;}
.ls2a{letter-spacing:0.041496px;}
.ls2{letter-spacing:0.043824px;}
.lsa{letter-spacing:0.043920px;}
.ls24{letter-spacing:0.044688px;}
.ls6{letter-spacing:0.047880px;}
.ls50{letter-spacing:0.048000px;}
.ls19{letter-spacing:0.049920px;}
.ls9{letter-spacing:0.051072px;}
.ls2e{letter-spacing:0.054264px;}
.ls3{letter-spacing:0.055776px;}
.ls32{letter-spacing:0.060648px;}
.ls35{letter-spacing:0.063840px;}
.ls43{letter-spacing:0.064800px;}
.ls37{letter-spacing:0.067032px;}
.ls47{letter-spacing:0.068400px;}
.ls3d{letter-spacing:0.070224px;}
.ls48{letter-spacing:0.072000px;}
.ls33{letter-spacing:0.073416px;}
.ls29{letter-spacing:0.079800px;}
.ls1d{letter-spacing:0.082992px;}
.ls3c{letter-spacing:0.086184px;}
.lsd{letter-spacing:0.090000px;}
.ls1c{letter-spacing:0.092568px;}
.ls3a{letter-spacing:0.097200px;}
.ls26{letter-spacing:0.098952px;}
.ls31{letter-spacing:0.111720px;}
.ls45{letter-spacing:0.130872px;}
.ls21{letter-spacing:0.134064px;}
.ls1a{letter-spacing:0.207168px;}
.ls39{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3a{word-spacing:-11.488008px;}
.ws9{word-spacing:-2.648376px;}
.wsa{word-spacing:-2.643984px;}
.ws50{word-spacing:-1.863000px;}
.ws4f{word-spacing:-1.845000px;}
.ws4e{word-spacing:-1.794000px;}
.ws1d{word-spacing:-1.761984px;}
.ws33{word-spacing:-1.730064px;}
.ws22{word-spacing:-1.238496px;}
.ws3d{word-spacing:-0.259200px;}
.ws1a{word-spacing:-0.235056px;}
.ws46{word-spacing:-0.226800px;}
.ws15{word-spacing:-0.176400px;}
.ws14{word-spacing:-0.169200px;}
.ws13{word-spacing:-0.144000px;}
.wsd{word-spacing:-0.136800px;}
.ws23{word-spacing:-0.121296px;}
.ws48{word-spacing:-0.118104px;}
.ws32{word-spacing:-0.098952px;}
.ws1f{word-spacing:-0.097200px;}
.ws4a{word-spacing:-0.087000px;}
.ws27{word-spacing:-0.086184px;}
.ws2{word-spacing:-0.083664px;}
.ws3f{word-spacing:-0.079800px;}
.ws3e{word-spacing:-0.073416px;}
.ws4d{word-spacing:-0.072000px;}
.ws1e{word-spacing:-0.070224px;}
.ws2a{word-spacing:-0.067032px;}
.ws34{word-spacing:-0.060648px;}
.ws40{word-spacing:-0.057456px;}
.ws38{word-spacing:-0.054264px;}
.ws36{word-spacing:-0.051072px;}
.ws45{word-spacing:-0.047880px;}
.ws2f{word-spacing:-0.041496px;}
.ws1b{word-spacing:-0.038304px;}
.ws1{word-spacing:-0.035856px;}
.ws5{word-spacing:-0.035112px;}
.ws25{word-spacing:-0.031920px;}
.ws2b{word-spacing:-0.028728px;}
.ws8{word-spacing:-0.025536px;}
.ws47{word-spacing:-0.019152px;}
.ws3b{word-spacing:-0.018000px;}
.ws29{word-spacing:-0.015960px;}
.ws41{word-spacing:-0.012768px;}
.wsc{word-spacing:-0.010800px;}
.ws2e{word-spacing:-0.009576px;}
.ws6{word-spacing:-0.006384px;}
.ws49{word-spacing:-0.006000px;}
.ws43{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws20{word-spacing:0.006384px;}
.ws2d{word-spacing:0.009576px;}
.wsb{word-spacing:0.013176px;}
.ws37{word-spacing:0.015960px;}
.ws51{word-spacing:0.018000px;}
.ws35{word-spacing:0.022344px;}
.ws7{word-spacing:0.024000px;}
.ws26{word-spacing:0.025536px;}
.ws31{word-spacing:0.035112px;}
.ws42{word-spacing:0.041496px;}
.wsf{word-spacing:0.043200px;}
.ws44{word-spacing:0.044688px;}
.ws11{word-spacing:0.050400px;}
.ws28{word-spacing:0.051072px;}
.ws12{word-spacing:0.068400px;}
.ws21{word-spacing:0.070224px;}
.ws17{word-spacing:0.072000px;}
.wse{word-spacing:0.075600px;}
.ws3c{word-spacing:0.079800px;}
.ws10{word-spacing:0.082800px;}
.ws24{word-spacing:0.082992px;}
.ws3{word-spacing:0.083880px;}
.ws30{word-spacing:0.089376px;}
.ws19{word-spacing:0.097200px;}
.ws4{word-spacing:0.134064px;}
.ws18{word-spacing:0.140400px;}
.ws2c{word-spacing:0.147600px;}
.ws16{word-spacing:0.151200px;}
.ws4c{word-spacing:0.156000px;}
.ws1c{word-spacing:0.162000px;}
.ws4b{word-spacing:0.186000px;}
.ws39{word-spacing:0.201600px;}
._4{margin-left:-11.618880px;}
._5{margin-left:-10.565520px;}
._1{margin-left:-1.005768px;}
._0{width:1.021440px;}
._3{width:11.523120px;}
._2{width:15.804000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:7.920000px;}
.fsa{font-size:30.000000px;}
.fs2{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs6{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.fs5{font-size:63.840000px;}
.fs9{font-size:99.840000px;}
.fs4{font-size:120.000000px;}
.y1d{bottom:27.555294px;}
.y0{bottom:44.519608px;}
.y1e{bottom:67.950980px;}
.y67{bottom:70.669176px;}
.y6c{bottom:70.950196px;}
.y6b{bottom:107.409412px;}
.y6a{bottom:121.468235px;}
.y69{bottom:135.527059px;}
.y66{bottom:135.527215px;}
.y68{bottom:155.771921px;}
.y65{bottom:169.830744px;}
.y1c{bottom:306.533902px;}
.y1b{bottom:325.274314px;}
.y1a{bottom:344.014725px;}
.y1{bottom:361.405490px;}
.ya{bottom:364.873333px;}
.y19{bottom:369.039431px;}
.y2f{bottom:375.462064px;}
.y18{bottom:387.779843px;}
.y2e{bottom:389.523137px;}
.y17{bottom:412.706137px;}
.y16{bottom:431.446549px;}
.y15{bottom:450.186961px;}
.y64{bottom:461.879372px;}
.y63{bottom:469.658431px;}
.y14{bottom:475.211667px;}
.y62{bottom:484.092157px;}
.y13{bottom:493.952078px;}
.y61{bottom:511.834902px;}
.y12{bottom:512.692490px;}
.y60{bottom:526.268627px;}
.y11{bottom:531.432902px;}
.y3c{bottom:532.075109px;}
.y3b{bottom:546.136182px;}
.y10{bottom:550.173314px;}
.y5f{bottom:554.006874px;}
.y3a{bottom:560.197255px;}
.y5e{bottom:568.067947px;}
.yf{bottom:568.913725px;}
.y2d{bottom:569.850980px;}
.y5d{bottom:582.129020px;}
.y5c{bottom:596.562745px;}
.y2c{bottom:598.990610px;}
.ye{bottom:605.841850px;}
.y2b{bottom:613.051683px;}
.y5b{bottom:624.298742px;}
.y2a{bottom:627.112756px;}
.yd{bottom:630.866275px;}
.y5a{bottom:638.359815px;}
.y29{bottom:641.173829px;}
.y59{bottom:652.420888px;}
.y9{bottom:655.042952px;}
.y28{bottom:655.234902px;}
.y57{bottom:666.477462px;}
.y58{bottom:666.481961px;}
.y8{bottom:669.104025px;}
.yc{bottom:669.387451px;}
.y56{bottom:680.538535px;}
.y7{bottom:683.165098px;}
.y55{bottom:694.599608px;}
.y6{bottom:700.316863px;}
.y54{bottom:709.033333px;}
.yb{bottom:711.095294px;}
.y53{bottom:736.769330px;}
.y39{bottom:740.525098px;}
.y52{bottom:750.830403px;}
.y5{bottom:759.078996px;}
.y50{bottom:764.886977px;}
.y51{bottom:764.891476px;}
.y38{bottom:769.662478px;}
.y4{bottom:777.826906px;}
.y4f{bottom:778.948050px;}
.y37{bottom:783.723551px;}
.y4e{bottom:793.009123px;}
.y3{bottom:796.574816px;}
.y36{bottom:797.784624px;}
.y4d{bottom:807.070196px;}
.y35{bottom:811.845697px;}
.y2{bottom:815.322725px;}
.y4c{bottom:821.503922px;}
.y34{bottom:825.906770px;}
.y27{bottom:835.562745px;}
.y33{bottom:839.967843px;}
.y4b{bottom:849.246667px;}
.y4a{bottom:863.680392px;}
.y26{bottom:864.709279px;}
.y25{bottom:878.770352px;}
.y49{bottom:891.416389px;}
.y48{bottom:905.477462px;}
.y46{bottom:919.536285px;}
.y47{bottom:919.538535px;}
.y45{bottom:933.597358px;}
.y44{bottom:947.658431px;}
.y43{bottom:962.092157px;}
.y42{bottom:989.825904px;}
.y41{bottom:1003.886977px;}
.y32{bottom:1016.921725px;}
.y40{bottom:1017.948050px;}
.y3f{bottom:1032.009123px;}
.y31{bottom:1046.068040px;}
.y3e{bottom:1046.070196px;}
.y24{bottom:1059.098039px;}
.y30{bottom:1060.129113px;}
.y3d{bottom:1060.503922px;}
.y23{bottom:1066.408784px;}
.y1f{bottom:1109.897255px;}
.y22{bottom:1156.572549px;}
.y21{bottom:1171.662509px;}
.y20{bottom:1172.787059px;}
.ha{height:5.940000px;}
.hd{height:22.500000px;}
.h4{height:23.940000px;}
.h9{height:27.000000px;}
.h2{height:29.880000px;}
.h8{height:32.940000px;}
.h5{height:36.000000px;}
.h3{height:41.940000px;}
.h7{height:47.880000px;}
.hc{height:74.880000px;}
.h6{height:90.000000px;}
.hb{height:1123.143791px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w1{width:848.215686px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:53.985882px;}
.x2{left:65.141278px;}
.xb{left:197.948235px;}
.x3{left:269.929412px;}
.x4{left:339.848627px;}
.x7{left:342.001033px;}
.xc{left:467.596471px;}
.x6{left:629.835294px;}
.x8{left:638.735654px;}
.x5{left:640.894902px;}
.x9{left:648.022444px;}
.xa{left:779.196798px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls38{letter-spacing:-0.104475pt;}
.ls5{letter-spacing:-0.103533pt;}
.ls4a{letter-spacing:-0.102427pt;}
.ls4c{letter-spacing:-0.087063pt;}
.ls4b{letter-spacing:-0.076820pt;}
.ls49{letter-spacing:-0.074259pt;}
.ls1b{letter-spacing:-0.070674pt;}
.ls2f{letter-spacing:-0.065389pt;}
.ls17{letter-spacing:-0.061456pt;}
.ls22{letter-spacing:-0.059940pt;}
.ls2b{letter-spacing:-0.058383pt;}
.ls3b{letter-spacing:-0.057216pt;}
.ls1e{letter-spacing:-0.055310pt;}
.ls18{letter-spacing:-0.052238pt;}
.ls4d{letter-spacing:-0.051213pt;}
.ls20{letter-spacing:-0.049042pt;}
.ls42{letter-spacing:-0.038144pt;}
.ls27{letter-spacing:-0.032695pt;}
.ls41{letter-spacing:-0.027246pt;}
.ls3f{letter-spacing:-0.024521pt;}
.lse{letter-spacing:-0.021510pt;}
.ls4{letter-spacing:-0.019092pt;}
.ls30{letter-spacing:-0.019072pt;}
.ls46{letter-spacing:-0.018437pt;}
.ls14{letter-spacing:-0.015364pt;}
.ls8{letter-spacing:-0.012291pt;}
.ls25{letter-spacing:-0.010898pt;}
.ls34{letter-spacing:-0.008174pt;}
.ls4e{letter-spacing:-0.007682pt;}
.ls11{letter-spacing:-0.003073pt;}
.ls36{letter-spacing:-0.002725pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2c{letter-spacing:0.002725pt;}
.lsf{letter-spacing:0.003073pt;}
.ls1f{letter-spacing:0.005449pt;}
.ls15{letter-spacing:0.006146pt;}
.ls1{letter-spacing:0.006801pt;}
.ls4f{letter-spacing:0.007682pt;}
.ls13{letter-spacing:0.009218pt;}
.ls16{letter-spacing:0.012291pt;}
.ls40{letter-spacing:0.013623pt;}
.ls7{letter-spacing:0.016347pt;}
.ls2d{letter-spacing:0.019072pt;}
.ls51{letter-spacing:0.020485pt;}
.ls3e{letter-spacing:0.021796pt;}
.lsc{letter-spacing:0.022493pt;}
.ls28{letter-spacing:0.024521pt;}
.ls12{letter-spacing:0.024582pt;}
.ls44{letter-spacing:0.027246pt;}
.ls10{letter-spacing:0.030728pt;}
.ls23{letter-spacing:0.032695pt;}
.lsb{letter-spacing:0.033739pt;}
.ls2a{letter-spacing:0.035419pt;}
.ls2{letter-spacing:0.037406pt;}
.lsa{letter-spacing:0.037488pt;}
.ls24{letter-spacing:0.038144pt;}
.ls6{letter-spacing:0.040868pt;}
.ls50{letter-spacing:0.040971pt;}
.ls19{letter-spacing:0.042610pt;}
.ls9{letter-spacing:0.043593pt;}
.ls2e{letter-spacing:0.046317pt;}
.ls3{letter-spacing:0.047608pt;}
.ls32{letter-spacing:0.051766pt;}
.ls35{letter-spacing:0.054491pt;}
.ls43{letter-spacing:0.055310pt;}
.ls37{letter-spacing:0.057216pt;}
.ls47{letter-spacing:0.058383pt;}
.ls3d{letter-spacing:0.059940pt;}
.ls48{letter-spacing:0.061456pt;}
.ls33{letter-spacing:0.062665pt;}
.ls29{letter-spacing:0.068114pt;}
.ls1d{letter-spacing:0.070838pt;}
.ls3c{letter-spacing:0.073563pt;}
.lsd{letter-spacing:0.076820pt;}
.ls1c{letter-spacing:0.079012pt;}
.ls3a{letter-spacing:0.082966pt;}
.ls26{letter-spacing:0.084461pt;}
.ls31{letter-spacing:0.095359pt;}
.ls45{letter-spacing:0.111707pt;}
.ls21{letter-spacing:0.114431pt;}
.ls1a{letter-spacing:0.176830pt;}
.ls39{letter-spacing:9.816562pt;}
.ws3a{word-spacing:-9.805664pt;}
.ws9{word-spacing:-2.260539pt;}
.wsa{word-spacing:-2.256790pt;}
.ws50{word-spacing:-1.590176pt;}
.ws4f{word-spacing:-1.574812pt;}
.ws4e{word-spacing:-1.531280pt;}
.ws1d{word-spacing:-1.503953pt;}
.ws33{word-spacing:-1.476707pt;}
.ws22{word-spacing:-1.057126pt;}
.ws3d{word-spacing:-0.221242pt;}
.ws1a{word-spacing:-0.200634pt;}
.ws46{word-spacing:-0.193587pt;}
.ws15{word-spacing:-0.150567pt;}
.ws14{word-spacing:-0.144422pt;}
.ws13{word-spacing:-0.122912pt;}
.wsd{word-spacing:-0.116767pt;}
.ws23{word-spacing:-0.103533pt;}
.ws48{word-spacing:-0.100808pt;}
.ws32{word-spacing:-0.084461pt;}
.ws1f{word-spacing:-0.082966pt;}
.ws4a{word-spacing:-0.074259pt;}
.ws27{word-spacing:-0.073563pt;}
.ws2{word-spacing:-0.071412pt;}
.ws3f{word-spacing:-0.068114pt;}
.ws3e{word-spacing:-0.062665pt;}
.ws4d{word-spacing:-0.061456pt;}
.ws1e{word-spacing:-0.059940pt;}
.ws2a{word-spacing:-0.057216pt;}
.ws34{word-spacing:-0.051766pt;}
.ws40{word-spacing:-0.049042pt;}
.ws38{word-spacing:-0.046317pt;}
.ws36{word-spacing:-0.043593pt;}
.ws45{word-spacing:-0.040868pt;}
.ws2f{word-spacing:-0.035419pt;}
.ws1b{word-spacing:-0.032695pt;}
.ws1{word-spacing:-0.030605pt;}
.ws5{word-spacing:-0.029970pt;}
.ws25{word-spacing:-0.027246pt;}
.ws2b{word-spacing:-0.024521pt;}
.ws8{word-spacing:-0.021796pt;}
.ws47{word-spacing:-0.016347pt;}
.ws3b{word-spacing:-0.015364pt;}
.ws29{word-spacing:-0.013623pt;}
.ws41{word-spacing:-0.010898pt;}
.wsc{word-spacing:-0.009218pt;}
.ws2e{word-spacing:-0.008174pt;}
.ws6{word-spacing:-0.005449pt;}
.ws49{word-spacing:-0.005121pt;}
.ws43{word-spacing:-0.002725pt;}
.ws0{word-spacing:0.000000pt;}
.ws20{word-spacing:0.005449pt;}
.ws2d{word-spacing:0.008174pt;}
.wsb{word-spacing:0.011246pt;}
.ws37{word-spacing:0.013623pt;}
.ws51{word-spacing:0.015364pt;}
.ws35{word-spacing:0.019072pt;}
.ws7{word-spacing:0.020485pt;}
.ws26{word-spacing:0.021796pt;}
.ws31{word-spacing:0.029970pt;}
.ws42{word-spacing:0.035419pt;}
.wsf{word-spacing:0.036874pt;}
.ws44{word-spacing:0.038144pt;}
.ws11{word-spacing:0.043019pt;}
.ws28{word-spacing:0.043593pt;}
.ws12{word-spacing:0.058383pt;}
.ws21{word-spacing:0.059940pt;}
.ws17{word-spacing:0.061456pt;}
.wse{word-spacing:0.064529pt;}
.ws3c{word-spacing:0.068114pt;}
.ws10{word-spacing:0.070674pt;}
.ws24{word-spacing:0.070838pt;}
.ws3{word-spacing:0.071596pt;}
.ws30{word-spacing:0.076287pt;}
.ws19{word-spacing:0.082966pt;}
.ws4{word-spacing:0.114431pt;}
.ws18{word-spacing:0.119839pt;}
.ws2c{word-spacing:0.125985pt;}
.ws16{word-spacing:0.129058pt;}
.ws4c{word-spacing:0.133155pt;}
.ws1c{word-spacing:0.138276pt;}
.ws4b{word-spacing:0.158762pt;}
.ws39{word-spacing:0.172077pt;}
._4{margin-left:-9.917370pt;}
._5{margin-left:-9.018268pt;}
._1{margin-left:-0.858480pt;}
._0{width:0.871857pt;}
._3{width:9.835634pt;}
._2{width:13.489607pt;}
.fs8{font-size:6.760167pt;}
.fsa{font-size:25.606695pt;}
.fs2{font-size:27.245523pt;}
.fs7{font-size:30.728033pt;}
.fs0{font-size:34.005690pt;}
.fs6{font-size:37.488201pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:47.730879pt;}
.fs5{font-size:54.491046pt;}
.fs9{font-size:85.219079pt;}
.fs4{font-size:102.426778pt;}
.y1d{bottom:23.520000pt;}
.y0{bottom:38.000000pt;}
.y1e{bottom:58.000000pt;}
.y67{bottom:60.320133pt;}
.y6c{bottom:60.560000pt;}
.y6b{bottom:91.680000pt;}
.y6a{bottom:103.680000pt;}
.y69{bottom:115.680000pt;}
.y66{bottom:115.680133pt;}
.y68{bottom:132.960133pt;}
.y65{bottom:144.960133pt;}
.y1c{bottom:261.644000pt;}
.y1b{bottom:277.640000pt;}
.y1a{bottom:293.636000pt;}
.y1{bottom:308.480000pt;}
.ya{bottom:311.440000pt;}
.y19{bottom:314.996000pt;}
.y2f{bottom:320.478080pt;}
.y18{bottom:330.992000pt;}
.y2e{bottom:332.480000pt;}
.y17{bottom:352.268000pt;}
.y16{bottom:368.264000pt;}
.y15{bottom:384.260000pt;}
.y64{bottom:394.240133pt;}
.y63{bottom:400.880000pt;}
.y14{bottom:405.620000pt;}
.y62{bottom:413.200000pt;}
.y13{bottom:421.616000pt;}
.y61{bottom:436.880000pt;}
.y12{bottom:437.612000pt;}
.y60{bottom:449.200000pt;}
.y11{bottom:453.608000pt;}
.y3c{bottom:454.156160pt;}
.y3b{bottom:466.158080pt;}
.y10{bottom:469.604000pt;}
.y5f{bottom:472.876160pt;}
.y3a{bottom:478.160000pt;}
.y5e{bottom:484.878080pt;}
.yf{bottom:485.600000pt;}
.y2d{bottom:486.400000pt;}
.y5d{bottom:496.880000pt;}
.y5c{bottom:509.200000pt;}
.y2c{bottom:511.272320pt;}
.ye{bottom:517.120240pt;}
.y2b{bottom:523.274240pt;}
.y5b{bottom:532.874240pt;}
.y2a{bottom:535.276160pt;}
.yd{bottom:538.480000pt;}
.y5a{bottom:544.876160pt;}
.y29{bottom:547.278080pt;}
.y59{bottom:556.878080pt;}
.y9{bottom:559.116160pt;}
.y28{bottom:559.280000pt;}
.y57{bottom:568.876160pt;}
.y58{bottom:568.880000pt;}
.y8{bottom:571.118080pt;}
.yc{bottom:571.360000pt;}
.y56{bottom:580.878080pt;}
.y7{bottom:583.120000pt;}
.y55{bottom:592.880000pt;}
.y6{bottom:597.760000pt;}
.y54{bottom:605.200000pt;}
.yb{bottom:606.960000pt;}
.y53{bottom:628.874240pt;}
.y39{bottom:632.080000pt;}
.y52{bottom:640.876160pt;}
.y5{bottom:647.916800pt;}
.y50{bottom:652.874240pt;}
.y51{bottom:652.878080pt;}
.y38{bottom:656.950400pt;}
.y4{bottom:663.919200pt;}
.y4f{bottom:664.876160pt;}
.y37{bottom:668.952320pt;}
.y4e{bottom:676.878080pt;}
.y3{bottom:679.921600pt;}
.y36{bottom:680.954240pt;}
.y4d{bottom:688.880000pt;}
.y35{bottom:692.956160pt;}
.y2{bottom:695.924000pt;}
.y4c{bottom:701.200000pt;}
.y34{bottom:704.958080pt;}
.y27{bottom:713.200000pt;}
.y33{bottom:716.960000pt;}
.y4b{bottom:724.880000pt;}
.y4a{bottom:737.200000pt;}
.y26{bottom:738.078213pt;}
.y25{bottom:750.080133pt;}
.y49{bottom:760.874240pt;}
.y48{bottom:772.876160pt;}
.y46{bottom:784.876160pt;}
.y47{bottom:784.878080pt;}
.y45{bottom:796.878080pt;}
.y44{bottom:808.880000pt;}
.y43{bottom:821.200000pt;}
.y42{bottom:844.872320pt;}
.y41{bottom:856.874240pt;}
.y32{bottom:868.000133pt;}
.y40{bottom:868.876160pt;}
.y3f{bottom:880.878080pt;}
.y31{bottom:892.878160pt;}
.y3e{bottom:892.880000pt;}
.y24{bottom:904.000000pt;}
.y30{bottom:904.880080pt;}
.y3d{bottom:905.200000pt;}
.y23{bottom:910.240133pt;}
.y1f{bottom:947.360000pt;}
.y22{bottom:987.200000pt;}
.y21{bottom:1000.080133pt;}
.y20{bottom:1001.040000pt;}
.ha{height:5.070126pt;}
.hd{height:19.205021pt;}
.h4{height:20.434142pt;}
.h9{height:23.046025pt;}
.h2{height:25.504268pt;}
.h8{height:28.116151pt;}
.h5{height:30.728033pt;}
.h3{height:35.798159pt;}
.h7{height:40.868285pt;}
.hc{height:63.914310pt;}
.h6{height:76.820084pt;}
.hb{height:958.666667pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:724.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:46.080000pt;}
.x2{left:55.601760pt;}
.xb{left:168.960000pt;}
.x3{left:230.400000pt;}
.x4{left:290.080000pt;}
.x7{left:291.917200pt;}
.xc{left:399.120000pt;}
.x6{left:537.600000pt;}
.x8{left:545.196960pt;}
.x5{left:547.040000pt;}
.x9{left:553.123760pt;}
.xa{left:665.088480pt;}
}
